---
new_ticket_help_topic:
  title: Topik bantuan tiket baru
  content: >
    Pilih <span class="doc-desc-title"> topik bantuan</span> secara otomatis dikaitkan dengan tiket yang diciptakan melalui alamat Email ini. <br/> <br/> Bentuk-bentuk yang terkait dengan topik bantuan yang akan ditambahkan ke Tiket, tetapi tidak akan memiliki data apapun.
  links:
    - 
      title: Mengelola topik bantuan
      href: /scp/helptopics.php
new_ticket_priority:
  title: Prioritas tiket baru
  content: >
    Memilih <span class="doc-desc-title"> prioritas</span> tiket baru diciptakan melalui ths Alamat Email.
new_ticket_department:
  title: Departemen tiket baru
  content: >
    Pilih <span class="doc-desc-title"> departemen</span> yang harga tiket yang baru diciptakan melalui alamat Email ini akan diarahkan.
  links:
    - 
      title: Mengelola Departemen
      href: /scp/departments.php
auto_response:
  title: Respon Otomatis Tiket Baru
  content: >
    Anda dapat menonaktifkan Auto-respon yang dikirim ke pengguna ketika sebuah tiket baru dibuat melalui alamat Email ini.
username:
  title: Nama pengguna
  content: >
    
password:
  title: Kata Sandi
  content: >
    
login_information:
  title: Email Informasi Login
  content: >
    <span class="doc-desc-title"> Username</span> dan <span class="doc-desc-title"> Password</span> diperlukan untuk mengambil email dari IMAP / kotak surat POP serta untuk mengirim email melalui SMTP.
mail_account:
  title: Mengambil Email
  content: >
    Mengambil email dari kotak surat IMAP atau POP terpencil dan mengkonversikannya ke tiket di meja bantuan Anda.
  links:
    - 
      title: Mengelola pengaturan <span class="doc-desc-title"> Email jajak pendapat</span> &amp; <span class="doc-desc-title"> AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Remote Host
  content: >
    Masukkan nomor <span class="doc-desc-title"> nama host</span> dan <span class="doc-desc-title"> port</span> server mail Anda. Ini mungkin tersedia dalam dokumentasi untuk account hosting Anda atau dari administrator email Anda.
protocol:
  title: Mail Box Protocol
  content: >
    Pilih protokol kotak pesan yang didukung oleh server e-mail jauh. IMAP dianjurkan dan SSL didorong jika mungkin.
fetch_frequency:
  title: Mengambil frekuensi
  content: >
    Masukkan seberapa sering, dalam menit, sistem akan polling kotak surat. <br/> <br/> Hal ini akan menentukan rata-rata keterlambatan dalam menerima jawaban otomatis setelah pengguna mengirimkan email ke kotak surat ini.
emails_per_fetch:
  title: Email Per Fetch
  content: >
    Masukkan jumlah email diproses pada satu waktu.
fetched_emails:
  title: Email yang diambil
  content: >
    Memutuskan apa yang harus dilakukan dengan email diproses: <br/> <br/> <span class="doc-desc-opt"> <b>pindah ke Folder</b></span>: ini akan membuat backup email dari kotak masuk ke folder yang Anda tentukan. Jika folder tidak belum ada pada server, sistem akan berusaha untuk secara otomatis membuatnya. (<b>Disarankan</b>) <hr><span class="doc-desc-opt"> <b>Hapus email</b></span>: ini akan menghapus email dari kotak masuk setelah diproses. <hr><span class="doc-desc-opt"> <b>Melakukan apa-apa</b></span>: ini akan meninggalkan email di kotak masuk Anda. Sistem akan mencatat pesan id email Anda dan mencoba untuk tidak refetch itu. Namun, pilihan ini dapat menyebabkan duplikat tiket akan dibuat. (<em>Tidak disarankan</em>)
smtp_settings:
  title: Setting SMTP
  content: >
    Email yang dikirim dari help desk dapat dikirim melalui SMTP server. Hal ini dianjurkan, jika mungkin, karena akan meningkatkan kemungkinan untuk pengiriman email dan akan membuat email cenderung tidak ditandai sebagai spam.
header_spoofing:
  title: Memungkinkan Header Spoofing
  content: >
    Mengaktifkan ini memungkinkan mengirim email melalui kotak surat ini dari alamat lain yang orang yang diberikan dalam pengaturan <span class="doc-desc-title"> Alamat Email</span> di atas. <br/> <br/> Canggih suasana ini umumnya digunakan ketika mengirim e-mail dari alias kotak pesan ini.
